@charset "UTF-8";

/* facility.css
**************************************************************************************

**************************************************************************************/ 

/* 1.
=============================================================================*/

div.facility div#main h1 {
    padding: 20px 0 5px 50px !important;
    background: none;
}

div.facility div#main div.h1-left {
    float: left;
	width:395px;
	padding-bottom:10px;
}

div.facility div#main div.h1-left div.h1-icon-area {
    padding: 0 0 10px 50px;
	letter-spacing:-0.4em;
}

div.facility div#main div.h1-left div.h1-icon-area span {
	padding-right:10px;
	vertical-align:bottom;
	line-height:1;
	height:20px;
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;

}

div.facility div#main div.h1-right img ,
div.facility div#main div.h1-left div.h1-icon-area img {
	margin-bottom:0;	
}

div.facility div#main div.h1-right {
    float: right;
    background-color: #e7f5e8;
    margin: 10px 8px 8px 0;
    padding: 8px 11px 7px 11px;
	width:240px;
}

div.facility div#main div.h1-right p.h1-tel,
div.facility div#main div.h1-right p.h1-fax {
    font-size: 18px;
    margin: 0 0 0 0;
    padding:0 0 0 50px;
	line-height:1.4;
	font-weight:bold;
}

div.facility div#main div.h1-right p.h1-tel {
	background-image:url("../../image/h1-tel0001.png");
	background-position:0 center;
	background-repeat:no-repeat;
	background-size:43px auto;
}

div.facility div#main div.h1-right p.h1-fax {
	background-image:url("../../image/h1-fax0001.png");
	background-position:0 center;
	background-repeat:no-repeat;
	background-size:45px auto;
	margin-bottom:3px;
}

div.facility div#main div.h1-right .h1-btn {
	font-size:1px;
}


@media screen and (max-width: 767px){
div.facility div#main .h1-wrap {
	padding:0 0 10px 0;
}
div.facility div#main h1 {
    padding: 10px 20px 5px 20px !important;
    background: none;
}

div.facility div#main div.h1-left {
    float: none;
	width:auto;
	padding-bottom:5px;
}

div.facility div#main div.h1-left div.h1-icon-area {
    padding: 0 0 10px 20px;
}

div.facility div#main div.h1-right {
    float: none;
	width:auto;
    margin: 0 10px;
    padding: 10px 10px 10px 10px;
}
div.facility div#main div.h1-right .h1-btn {
	text-align:center;
}


}
